count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=520
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=518
results:
- tf_name: LHX3
  total_peaks: '31697'
  url: https://unibind.uio.no/api/v1/datasets/EXP037378.embryoid_body.LHX3/
- tf_name: LHX3
  total_peaks: '12261'
  url: https://unibind.uio.no/api/v1/datasets/EXP037380.embryoid_body.LHX3/
- tf_name: LHX3
  total_peaks: '13036'
  url: https://unibind.uio.no/api/v1/datasets/EXP037381.embryoid_body.LHX3/
- tf_name: LHX3
  total_peaks: '15973'
  url: https://unibind.uio.no/api/v1/datasets/EXP037382.embryoid_body.LHX3/
- tf_name: LHX3
  total_peaks: '6201'
  url: https://unibind.uio.no/api/v1/datasets/EXP037383.embryoid_body.LHX3/
- tf_name: LHX6
  total_peaks: '1244'
  url: https://unibind.uio.no/api/v1/datasets/EXP036570.basal_ganglia.LHX6/
- tf_name: LHX6
  total_peaks: '15736'
  url: https://unibind.uio.no/api/v1/datasets/EXP037028.E11_5_maxillary_arch.LHX6/
- tf_name: LHX9
  total_peaks: '12894'
  url: https://unibind.uio.no/api/v1/datasets/EXP053273.HCT-116_colon_carcinoma.LHX9/
- tf_name: LHX9
  total_peaks: '17054'
  url: https://unibind.uio.no/api/v1/datasets/EXP053274.HCT-116_colon_carcinoma.LHX9/
- tf_name: LIN-14
  total_peaks: '5034'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR714ALL.Whole_worms_developmental_stage_L1.LIN-14/
